# NAME: XueQiu
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/XueQiu/XueQiu.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 11
# TOTAL: 11
payload:
  - DOMAIN-SUFFIX,aiganggu.com
  - DOMAIN-SUFFIX,danjuanapp.com
  - DOMAIN-SUFFIX,danjuanfunds.com
  - DOMAIN-SUFFIX,iganggu.com
  - DOMAIN-SUFFIX,imedao.com
  - DOMAIN-SUFFIX,imeigu.cn
  - DOMAIN-SUFFIX,imeigu.com.cn
  - DOMAIN-SUFFIX,ncfjj.com
  - DOMAIN-SUFFIX,snowballfinance.com
  - DOMAIN-SUFFIX,snowballsecurities.com
  - DOMAIN-SUFFIX,xueqiu.com
